/*======================================
Theme Name: twentyseventeen_child
Theme URI: http://www.posehn.de/panorama
Description: Ein einfaches Child Theme für Twentyseventeen
Version: 1.0
Author: Achim
Author URI: http://www.posehn.de
Template: twentyseventeen
======================================*/

/* You can start adding your own styles here. Use !important to overwrite styles if needed. */

body.page-template-template-full-width #content #primary {
	max-width: 100%;
}

body.page-template-template-full-width #content #primary .entry-header,
body.page-template-template-full-width #content #primary .entry-content {
    float: none;
    width: 100%;
}

body.page-template-template-full-width #content #primary .entry-header {
    margin-bottom: 4em;
}

/* Single Post */

.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	/* 740 */
}


.site-footer {
	border-top: 1px solid #eee;
	background-color: #292c2f;
	
}
.footer-company-motto{
	color:  #8d9093;
	font-size: 24px;
	margin: 0;
}

.footer-company-name{
	color:  #8d9093;
	font-size: 14px;
	margin: 0;
}

.footer-links{
	list-style: none;
	font-weight: bold;
	color:  #ffffff;
	padding: 35px 0 23px;
	margin: 0;
}

.footer-links a{
	display:inline-block;
	text-decoration: none;
	color: inherit;
}
